### Signal

# Shell NetworkAgent::cancel-request

#### Declaration

    void
    cancel_request (
      ShellNetworkAgent* self,
      gchar* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler:

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.